Class-Path: tutorial.jar

Name: Lesson 01 - Simple Module
Time: User
Main-Class: com.togethersoft.modules.tutorial.Lesson01
Folder: "Sample/Tutorial/Lesson 01 - Simple Module"

Name: Lesson 02 - Element Selection
Time: User
Main-Class: com.togethersoft.modules.tutorial.Lesson02
Folder: "Sample/Tutorial/Lesson 02 - Element Selection"

Name: Lesson 03 - Element Explorer
Time: User
Main-Class: com.togethersoft.modules.tutorial.Lesson03
Folder: "Sample/Tutorial/Lesson 03 - Element Explorer"

Name: Lesson 04 - Packages Hierarchy
Time: User
Main-Class: com.togethersoft.modules.tutorial.Lesson04
Folder: "Sample/Tutorial/Lesson 04 - Packages Hierarchy"

Name: Lesson 05 - Popup Menu: Adding a Module
Time: User
Main-Class: com.togethersoft.modules.tutorial.Lesson05
Folder: "Sample/Tutorial/Lesson 05 - Popup Menu: Adding a Module"

Name: Lesson 06 - Popup Menu: Adding Commands
Time: User
Main-Class: com.togethersoft.modules.tutorial.Lesson06
Folder: "Sample/Tutorial/Lesson 06 - Popup Menu: Adding Commands"

Name: Lesson 07 - Opening Diagram
Time: User
Main-Class: com.togethersoft.modules.tutorial.Lesson07
Folder: "Sample/Tutorial/Lesson 07 - Opening Diagram"

Name: Lesson 08 - Progress Indicator
Time: User
Main-Class: com.togethersoft.modules.tutorial.Lesson08
Folder: "Sample/Tutorial/Lesson 08 - Progress Indicator"

Name: Lesson 09 - Message Pane: Visibility Control
Time: User
Main-Class: com.togethersoft.modules.tutorial.Lesson09
Folder: "Sample/Tutorial/Lesson 09 - Message Pane: Visibility Control"

Name: Lesson 10 - Message Pane: User-defined Pages
Time: User
Main-Class: com.togethersoft.modules.tutorial.Lesson10
Folder: "Sample/Tutorial/Lesson 10 - Message Pane: User-defined Pages"

Name: Lesson 11 - Text Editor: Opening File
Time: User
Main-Class: com.togethersoft.modules.tutorial.Lesson11
Folder: "Sample/Tutorial/Lesson 11 - Text Editor: Opening File"

Name: Lesson 12 - Text Editor: Setting Selection
Time: User
Main-Class: com.togethersoft.modules.tutorial.Lesson12
Folder: "Sample/Tutorial/Lesson 12 - Text Editor: Setting Selection"
